[PersonalDict]
DataPath=./modules/lexdict/zld/personaldict/personaldict
ModDrv=zLD
Lang=en
Encoding=UTF-8
SourceType=OSIS
Version=0.1
Description=Personal dictionary/encyclopedia (imported from IMP file)
About=Copyright NAME 2013, all rights reserved.
Copyright=Copyright NAME 2013, all rights reserved.
DistributionLicense=Copyrighted
SwordVersionDate=2013-01-21
CompressType=ZIP
BlockCount=50
Direction=LtoR
Category=Lexicons / Dictionaries
TextSource=PersonalDict.imp
